@font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome/fontawesome.eot');
	src:url('../fonts/fontawesome/fontawesome.eot?#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome/fontawesome.woff') format('woff'),
		url('../fonts/fontawesome/fontawesome.ttf') format('truetype'),
		url('../fonts/fontawesome/fontawesome.svg#fontawesome') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Main container */


/* options/select wrapper with switch anchors */
.cbp-vm-options {
	text-align: right;
	padding-bottom: 10px;
	border-bottom: 3px solid #2A3F54;
}

.cbp-vm-options a {
	display: inline-block;
	width: 40px;
	height: 40px;
	overflow: hidden;
	white-space: nowrap;
	color: #d0d0d0;
	margin: 2px;
}

.cbp-vm-options a:hover,
.cbp-vm-options a.cbp-vm-selected {
	color: #2A3F54;
}

.cbp-vm-options a:before {
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 30px;
	text-align: center;
	display: inline-block;
}

/* General style of switch items' list */

.cbp-vm-switcher ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

/* Clear eventual floats */
.cbp-vm-switcher ul:before, 
.cbp-vm-switcher ul:after { 
	content: " "; 
	display: table; 
}

.cbp-vm-switcher ul:after { 
	clear: both; 
}

.cbp-vm-switcher ul li {
	display: block;
	position: relative;
	background: #fff;
	border: 1px solid #E6E9ED;
	margin: 10px;
}

.cbp-vm-image {
	display: block;
	margin: 0 auto;
	display: flex !important;
    justify-content: center;
}

.cbp-vm-view-grid .cbp-vm-image img {
	display: inline-block;
	max-width: 100%;
	border: none;
	width: 50px;
	height: 50px;
	border-radius: 100%;
}

/*.cbp-vm-image img {
	display: inline-block;
	max-width: 100%;
	border: none;
	width: 70px;
	margin: 0 0 0 15px;
}*/

.cbp-vm-image img {
	display: inline-block;
	max-width: 100%;
	border: none;
	width: 60px;
	height: 60px;
	border-radius: 100%;
	margin: 0 0 0 0px;
}

.cbp-vm-title {
	margin: 0;
	padding: 0;
}

.cbp-vm-price {
	color: #4d4d4d;
}

.cbp-vm-add {
	color: #fff;
	background: #C71B13;
	padding: 10px 20px;
	border-radius: 2px;
	margin: 20px 0 0;
	display: inline-block;
	transition: background 0.2s;
}

.cbp-vm-add:hover {
	color: #fff;
	background: #C71B13;
}

.cbp-vm-add:before {
	margin-right: 5px;
}

/* Common icon styles */
.cbp-vm-icon:before {
	font-family: 'fontawesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.cbp-vm-grid:before {
	content: "\f00a";
}

.cbp-vm-list:before {
	content: "\f00b";
}

.cbp-vm-add:before {
	content: "\f055";
}

/* Individual view mode styles */

/* Large grid view */
.cbp-vm-view-grid ul {
	text-align: center;
}
#contactsDashboard li{
	display: inline-grid;
    grid-template-columns: auto auto;
    justify-content: space-around;
    align-items: center;
    grid-row-gap: 0px;
    grid-column-gap: 0px;
    background: linear-gradient(90deg, #1fc8db 30%, #2cb5e8 70%);
    color: white;
    box-shadow: 2px 2px 2px 1px #00000017;
}
.contactPhotoIcon{
  grid-row-start:1;
  grid-row-end:3;
}
.cbp-vm-view-grid ul li {
	width: 25%;
	text-align: center;
	padding: 10px;
	margin: 15px;
	display: inline-block;
	height: 100px;
	overflow: hidden;
	vertical-align: top;
	background: #fff;
	border: 1px solid #E6E9ED;
	border-radius: 10px;
	cursor: pointer;
}

#memberList .cbp-vm-view-grid ul li {
	width: 30%;
	text-align: center;
	padding: 15px;
	margin: 15px;
	display: inline-block;
	height: 230px;
	overflow: hidden;
	vertical-align: top;
	background: #fff;
	border: 1px solid #E6E9ED;
	border-radius: 10%;
	cursor: pointer;
}

#searchList .cbp-vm-view-grid ul li {
	width: 30%;
	text-align: center;
	padding: 15px;
	margin: 15px;
	display: inline-block;
	height: 260px;
	overflow: hidden;
	vertical-align: top;
	background: #fff;
	border: 1px solid #E6E9ED;
	border-radius: 10px;
	cursor: pointer;
}

.cbp-vm-view-grid .cbp-vm-title {
	  font-size: 20px;
  padding: 16px 0 0 0;
}

.cbp-vm-view-grid .cbp-vm-details {
	max-width: 300px;
	margin: 0 auto;
} 

.cbp-vm-view-grid .cbp-vm-price {
	margin: 10px 0;
	font-size: 20px;
}


/* List view */
.cbp-vm-view-list li {
	padding: 10px;
	white-space: nowrap;
}

.cbp-vm-view-list .cbp-vm-image,
.cbp-vm-view-list .cbp-vm-title,
.cbp-vm-view-list .cbp-vm-details,
.cbp-vm-view-list .cbp-vm-price,
.cbp-vm-view-list .cbp-vm-add {
	display: inline-block;
	vertical-align: middle;
}

.cbp-vm-view-list .cbp-vm-image {
	/*width: 10%;*/
}

.cbp-vm-view-list .cbp-vm-title {
	font-size: 15px;
	line-height: 12px;
	padding: 0 10px;
	white-space: normal;
	width: 45%;
}

#searchList .cbp-vm-view-list .cbp-vm-title {
	font-size: 15px;
	line-height: 12px;
	padding: 0 10px;
	white-space: normal;
	width: 30%;
}

.cbp-vm-view-list .cbp-vm-price {
	font-size: 1.3em;
	width: 30%;
}

#searchList .cbp-vm-view-list .cbp-vm-image {
	width: 50px;
}	


#searchList .cbp-vm-view-list .cbp-vm-price {
	font-size: 1.3em;
	width: 20%;
}

#memberList .cbp-vm-view-list .cbp-vm-price {
	font-size: 14px;
	width: 30%;
}

.cbp-vm-view-list .cbp-vm-details {
	width: 40%;
	padding: 0 15px;
	overflow: hidden;
	white-space: normal;
}

#searchList .cbp-vm-view-list .cbp-vm-details {
	width: 20%;
	padding: 0 15px;
	overflow: hidden;
	white-space: normal;
}

.cbp-vm-view-list .cbp-vm-add {
	margin: 0;
}

@media screen and (max-width: 66.7em) {
	.cbp-vm-view-list .cbp-vm-details  {
		width: 30%;
	}
} 

@media screen and (max-width: 57em) {
	.cbp-vm-view-grid ul li {
		width: 49%;
	}
}

@media screen and (max-width: 47.375em) {
	.cbp-vm-view-list .cbp-vm-image {
		width: 20%;
	}

	.cbp-vm-view-list .cbp-vm-title {
		width: auto;
	}

	.cbp-vm-view-list .cbp-vm-details  {
		display: block;
		width: 100%;
		margin: 10px 0;
	}

	.cbp-vm-view-list .cbp-vm-add  {
		margin: 10px;
	}
}

@media screen and (max-width: 40.125em) {
	.cbp-vm-view-grid ul li {
		width: 100%;
	}
}

